document.write("<a href='http://www.haodx.com' target='_blank' title='好东西网址天下，最新最酷最精彩的网址'>")
function initArray9() {
this.length = initArray9.arguments.length;
for (var i = 0; i < this.length; i++) {
this[i] = initArray9.arguments[i];
}
}
var ctext9 = "好东西网址!最酷最精彩";
var speed9 = 100;
var x = 0;
var color9 = new initArray9(
"#ff0000",
"#0000ff"
);
if(navigator.appName == "Netscape") {
document.write('<layer id="d">'+ctext9+'</layer>');
}
if (navigator.appVersion.indexOf("MSIE") != -1){
document.write('<div id="d">'+ctext9+'</div>');
}
function chcolor9(){
if(navigator.appName == "Netscape") {
document.d.document.write('<font color="'+color9[x]);
document.d.document.write('">'+ctext9+'</font>');
document.d.document.close();
}
else if (navigator.appVersion.indexOf("MSIE") != -1){
document.all.d.style.color = color9[x];
}
(x < color9.length-1) ? x++ : x = 0;
}
setInterval("chcolor9()",100);
document.write("</a>")